 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("np://user.desktop.nicepage.com/Site_1797210225/images/fgg-min.jpg?rand=32b8");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1388px;
}

.u-section-1 .u-text-1 {
  background-image: none;
  text-transform: none;
  font-weight: 700;
  text-shadow: 2px 2px 3px rgba(0,0,0,0.9);
  width: 770px;
  margin: 60px auto 0;
}

.u-section-1 .u-line-1 {
  width: 65px;
  height: 5px;
  transform-origin: right center;
  margin: 30px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  width: 672px;
  margin: 19px auto 0;
}

.u-section-1 .u-text-8 {
  font-weight: 200;
  text-transform: none;
  letter-spacing: normal;
  font-size: 2.25rem;
  margin: 22px -187px 0 -186px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 318px;
}

.u-section-1 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.9);
  text-shadow: 0 0 0 rgba(0,0,0,0.9);
  padding: 30px 20px;
}

.u-section-1 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 0 auto;
  padding: 15px;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  text-transform: none;
  font-weight: normal;
  font-family: "Open Sans", sans-serif;
  margin: 30px -1px 0;
}

.u-section-1 .u-text-4 {
  margin: 20px -1px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 318px;
}

.u-section-1 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.9);
  text-shadow: 0 0 0 rgba(0,0,0,0.9);
  padding: 30px 19px;
}

.u-section-1 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
  padding: 15px;
}

.u-section-1 .u-text-5 {
  text-transform: none;
  font-size: 1.25rem;
  font-weight: 400;
  font-family: "Open Sans", sans-serif;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  background-image: none;
  align-self: center;
  text-decoration: underline !important;
  font-weight: 700;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  border-style: none;
  background-image: none;
  font-weight: 700;
  text-decoration: underline !important;
  margin: 0 auto;
  padding: 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 318px;
}

.u-section-1 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.9);
  padding: 30px 20px;
}

.u-section-1 .u-icon-3 {
  height: 80px;
  width: 80px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
  padding: 15px;
}

.u-section-1 .u-text-6 {
  text-transform: none;
  font-size: 1.25rem;
  font-weight: 400;
  font-family: "Open Sans", sans-serif;
  margin: 30px -1px 0;
}

.u-section-1 .u-text-7 {
  margin: 20px -1px 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-group-1 {
  width: 827px;
  min-height: 584px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 69px auto 60px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-text-8 {
  font-weight: 200;
  text-transform: none;
  letter-spacing: normal;
  font-size: 2.25rem;
  margin: 22px -187px 0 -186px;
}

.u-section-1 .u-form-1 {
  height: 427px;
  width: 703px;
  margin: 14px auto 0;
}

.u-section-1 .u-label-1 {
  font-weight: 700;
}

.u-section-1 .u-input-1 {
  font-size: 1.25rem;
}

.u-section-1 .u-label-2 {
  font-weight: 700;
}

.u-section-1 .u-input-2 {
  font-size: 1.25rem;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-label-3 {
  font-weight: 700;
}

.u-section-1 .u-input-3 {
  font-size: 1.25rem;
}

.u-section-1 .u-text-4 {
  margin: 20px -1px 0 0;
}

.u-section-1 .u-label-4 {
  font-weight: 700;
}

.u-section-1 .u-input-4 {
  font-size: 1.25rem;
}

.u-section-1 .u-btn-4 {
  font-size: 0.875rem;
  border-style: none;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 20px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1334px;
  }

  .u-section-1 .u-text-1 {
    font-size: 5rem;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-left: initial;
    margin-right: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 262px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 262px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 262px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    min-height: 686px;
    margin-top: 84px;
    margin-bottom: 58px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-left: -87px;
    margin-right: -87px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-8 {
    margin-left: initial;
    margin-right: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-text-8 {
    margin-left: -30px;
    margin-right: -30px;
  }

  .u-section-1 .u-form-1 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 654px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-left: initial;
    margin-right: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-8 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-form-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1937px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    font-size: 2.25rem;
    font-weight: bold;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 264px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 258px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 239px;
  }

  .u-section-1 .u-group-1 {
    width: 321px;
    margin-top: 83px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
  }

  .u-section-1 .u-form-1 {
    width: 301px;
    margin-left: 0;
    margin-right: 0;
  }
}